{
  "$schema": "https://openapi.vercel.sh/vercel.json",
  "crons": [
    {
      "path": "/api/cron/community-sync",
      "schedule": "*/15 * * * *"
    },
    {
      "path": "/api/cron/token-refresh",
      "schedule": "0 6,18 * * *"
    },
    {
      "path": "/api/cron/send-reports",
      "schedule": "0 * * * *"
    },
    {
      "path": "/api/cron/youtube-metrics-sync",
      "schedule": "0 */6 * * *"
    },
    {
      "path": "/api/cron/youtube-channel-sync",
      "schedule": "0 4 * * *"
    }
  ]
}
